Branch: Tag:

2014-11-10

2014-11-10 12:08:21 by Stephen R. van den Berg <srb@cuci.nl>

pgsql: #require required.

11:   //! @[Sql.pgsql], @[Sql.Sql]      #pike __REAL_VERSION__ + #require constant(Sql.pgsql)      inherit Sql.pgsql;